<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AllowInternetPlugins</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>Universe Glow</string>
	<key>CFBundleIdentifier</key>
	<string>com.AlecZ.widget.Universe Glow</string>
	<key>CFBundleName</key>
	<string>Universe Glow</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CloseBoxInsetX</key>
	<integer>61</integer>
	<key>CloseBoxInsetY</key>
	<integer>60</integer>
	<key>Height</key>
	<integer>574</integer>
	<key>MainHTML</key>
	<string>Universe Glow.html</string>
	<key>Width</key>
	<integer>778</integer>
</dict>
</plist>
